Bug 849625 - [abrt] chm2pdf-0.9.1-11.fc17: chm2pdf:116:get_objective_urls_list:IOError: [Errno 2] No such file or directory: '/tmp/tmpE3XjS3/Easy Scripts/urlslist.txt'
[abrt] chm2pdf-0.9.1-11.fc17: chm2pdf:116:get_objective_urls_list:IOError: [E...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: chm2pdf (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
abrt_hash:f5b118ad448210b372c8c2d02dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 07:36 EDT by kuchiman
Modified: 2013-08-01 04:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (3.18 KB, text/plain)
2012-08-20 07:36 EDT, kuchiman
no flags Details

  None (edit)
Description kuchiman 2012-08-20 07:36:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/chm2pdf --book 'Easy Scripts.chm' o.ouu.pdf
executable:     /usr/bin/chm2pdf
kernel:         3.5.2-1.fc17.i686
time:           Пн. 20 авг. 2012 15:35:24
uid:            1000
username:       roman

smolt_data:     Binary file, 3257 bytes

backtrace:
:chm2pdf:116:get_objective_urls_list:IOError: [Errno 2] No such file or directory: '/tmp/tmpE3XjS3/Easy Scripts/urlslist.txt'
:
:Traceback (most recent call last):
:  File "/usr/bin/chm2pdf", line 1098, in <module>
:    main(sys.argv)
:  File "/usr/bin/chm2pdf", line 1092, in main
:    convert_to_pdf(cfile, filename, outputfilename, options)
:  File "/usr/bin/chm2pdf", line 318, in convert_to_pdf
:    objective_urls=get_objective_urls_list(filename)
:  File "/usr/bin/chm2pdf", line 116, in get_objective_urls_list
:    flist=open(CHM2PDF_WORK_DIR+'/urlslist.txt','rU')
:IOError: [Errno 2] No such file or directory: '/tmp/tmpE3XjS3/Easy Scripts/urlslist.txt'
:
:Local variables in innermost frame:
:filename: 'Easy Scripts.chm'
Comment 1 kuchiman 2012-08-20 07:36:26 EDT
Created attachment 605679 [details]
File: smolt_data
Comment 2 kuchiman 2012-08-20 07:39:15 EDT
[roman@localhost Документы]$ chm2pdf --book *.chm
failed to open Easy
Traceback (most recent call last):
  File "/usr/bin/chm2pdf", line 1098, in <module>
    main(sys.argv)
  File "/usr/bin/chm2pdf", line 1092, in main
    convert_to_pdf(cfile, filename, outputfilename, options)
  File "/usr/bin/chm2pdf", line 318, in convert_to_pdf
    objective_urls=get_objective_urls_list(filename)
  File "/usr/bin/chm2pdf", line 116, in get_objective_urls_list
    flist=open(CHM2PDF_WORK_DIR+'/urlslist.txt','rU')
IOError: [Errno 2] No such file or directory: '/tmp/tmpE3XjS3/Easy Scripts/urlslist.txt'
Comment 3 Pavel Alexeev 2013-02-03 09:37:38 EST
Could you please attach chm file to reproduce that?
Comment 4 Fedora Admin XMLRPC Client 2013-02-03 15:34:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2013-07-03 22:23:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 04:16:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.